.selected-pc {

    .filters {
        background-color: #2a2929;
        width: 15%;
        height: 100vh;
    }

    .row {
        display: flex;


        .Price {
            width: 100px;
        }

        .Value {
            width: 100px;
        }

        &.nav {
            max-width: 80vw;
            margin: 10px 2vw !important;
            height: 30px;

            div {
                font-weight: 600;
            }
        }

        div {
            &.percentageValue {
                width: 75px;
                padding-right: 20px;
            }

            margin: auto;
            height: 40px;
            width: 140px;
            color: #ababab;
            text-align: center;
        }

        &.PCs {
            height: 75px;
            border-radius: 8px;
            background-color: #2a2929;
            margin: 10px 0;


            a.computerLink {
                display: flex;
                cursor: pointer;
                text-decoration: none;

                &.percentageValue {
                    width: 75px;
                    padding-right: 20px;
                }

                &.storage {
                    max-height: 60px;

                    &.eachOne {
                        height: auto;
                        display: flex;
                        flex-direction: column;
                    }
                }
            }

            div {
                a.url {
                    z-index: 100;
                    color: #919191;
                    font-weight: 600;
                    border-radius: 3px;
                    padding: 4px;
                    background-color: #393939;
                    text-decoration: none;
                }
            }
        }

        .point {
            position: relative;
            display: inline-block;
            cursor: pointer;

            .tooltip {
                visibility: hidden;
                opacity: 0;
                transition: opacity 0.2s;

                position: absolute;
                bottom: 110%;
                left: 50%;
                transform: translateX(-50%);

                background: #222;
                color: #fff;
                padding: 1px 2px;
                border-radius: 6px;
                white-space: nowrap;
                font-size: 16px;
            }

            &:hover {
                .tooltip {
                    visibility: visible;
                    opacity: 1;
                }
            }
        }

    }

    .info {
        max-width: 80vw;
        margin: 10px 2vw !important;
        background-color: #2a2929;
        border-radius: 8px;
    }

    .listing-info {
        display: flex;

        .more {
            max-width: 80vw;
            margin: 10px 2vw;

            .image {
                width: 500px;
                height: 500px;
                object-fit: cover;
            }

            .listing-desc {
                border-radius: 8px;
                color: #ababab;
                width: 650px;
                padding: 1px 25px 12px 25px;
                background-color: #2a2929;
            }
        }
    }
}